.ss_dept_main_heading{border-bottom:1px solid #eee;margin-bottom:20px;padding-bottom:10px;display:table;width:100%}
.ss_dept_main_heading:after,.ss_dept_main_heading:before{content:"";display:table}
.ss_dept_main_heading:after{clear:both}
.ss_dept_sub_heading {color: #d43900;font-family: Arial,sans-serif; font-size: 18px; font-weight: 400;padding: 0 0 8px;}
.deptHelp_text {font-family: Arial,Helvetica,sans-serif;font-size: 13px;padding: 0 0 10px 15px;color: #333;position: relative;}
.deptHelp_text>i.fa {font-size: 11px; position: absolute; left: 0; top: 2px; color: #337ab7;}
.ss_dept_main_heading>.section_right .userreview-star-ratings.popup-rating{margin-top:0}
.ss_dept_main_heading>h1{color:#d43900;font-family:Arial,sans-serif;font-size:22px;font-weight:400}
.dept_code {color: #585858;font-size: 11px;vertical-align: middle;padding: 6px 0 0; float: right;font-weight: normal;}
.ss_dept_details_cont{font-size:14px;line-height:20px;display:table;margin-bottom:20px;width:100%;}
.ss_home_details_cont{display:table;margin:0 0 15px 0;}
.ss_home_details_cont .ss-dept-inner-right-cont .sticky_containBox,.ss-dept-inner-right-cont .sticky_containBox{margin-bottom:0px;}
.ss_home_details_cont .ss-dept-inner-right-cont .sticky_containBox + .sticky_containBox{margin-top:15px;}
.ss-dept-inner-right-cont .sticky_containBox + .sticky_containBox{margin-top:15px;}
.ss_dept_left_section .ss_dept_img_cont{width:300px;display:table-cell;vertical-align:top;}
.ss_dept_left_section .ss_dept_Leftcont{display:table-cell;vertical-align:top;}
.ss_dept_details_cont .ss_dept_left_section{display:table-cell;vertical-align:top}
.ss_dept_left_section .ss_dept_details_txt .ss-dept-inner-details,.ss-home-inner-details{padding-right:0;display:table-cell;vertical-align:top}
.ss-home-inner-details .ss_home_Leftcont{display:table-cell;vertical-align:top;}
.ss-home-inner-details .ss_home_details_txt{display:table-cell;vertical-align:top;padding-left:0px;}
.ss-home-inner-details .ss_home_Leftcont + .ss_home_details_txt{padding-left: 20px;}
.ss_dept_left_section .ss_dept_details_txt{width:100%;display:table-cell;vertical-align:top;position:relative;}
.ss_dept_left_section .ss_dept_img_cont+.ss_dept_details_txt,.ss_dept_left_section .ss_dept_Leftcont+.ss_dept_details_txt{padding-left:20px;}
.ss_dept_left_section .ss-dept-inner-details ul.custom_list li{font-weight:400;text-indent:-10px;padding-left:10px;}
.mid-main-container{height:100%;max-height:100%;position:relative}
.ss_dept_left_section .ss_dept_details_txt ul.custom_list{list-style:none;padding-left:0;}
.ss-dept-inner-right-cont.page_sticky1,.ss-dept-inner-right-cont.page_sticky2,.ss-dept-inner-right-cont.page_sticky3{display:none;}
.ss-dept-inner-right-cont .ss_video_main-cont + .ss_video_main-cont{margin-top:10px;}
.panelBody_Img{text-align:center;}
/* department_css */
.Department_grid {margin-right: -10px;}
.Department_grid:after, .Department_grid:before{content: ''; display: table;}
.Department_grid:before{clear: both;}
.Department_grid .deptProduct_content { float: left;padding: 0 10px 10px 0;}
.Department_grid .deptProduct_content .deptProductBody {width: 100%;display: block; vertical-align: top; border: 1px solid #ccc;}
.Department_grid .product_heading { background: #f0f0f0; padding: 6px 7px 7px 17px!important; margin-bottom: 6px; border-bottom: 1px solid #ccc;
    font-size: 13px; line-height: normal; font-weight: 700; text-align: left; position: relative; min-height: 30px; max-height: 42px;}
.Department_grid .product_heading>a {text-decoration: none; display: -webkit-box; max-width: 100%;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
    overflow: hidden; text-overflow: ellipsis; line-height: normal; max-height: 30px;}    
.Department_grid .product_heading>a>i, .Department_grid .product_heading>i { position: absolute; left: 6px; top: 8px;font-size: 10px;line-height: normal;
    color: #1D50C3;}    
.Department_grid .deptProduct_content .dept_imagebox { padding: 0;display: block;width: 100%; height: 120px;line-height: 120px;margin: 0 auto 6px 0;
}    
.Department_grid .deptProduct_content .dept_imagebox>a { display: block;text-align: center;}
.Department_grid .deptProduct_content .dept_imagebox>a>img { margin: 0 auto; max-width: 200px;max-height: 113px; display: inline-block;
    vertical-align: middle;}
.Department_grid .deptProduct_content .dept_productDetail {padding: 0px 8px 5px;font-size: 12px;line-height: normal;}
ul.ss_dotpoints {list-style: none;padding: 0 0 0 10px;}
ul.ss_dotpoints>li {position: relative; padding: 0 0 4px 0;line-height: normal;}
ul.ss_dotpoints>li:last-child {padding: 0px;}
@media (min-width:768px){
	.ss_dept_main_heading>.section_right{padding:5px 0 0}
	.ss_fullWidth_view .head-sec-2-1 .ss-searchBar-Cont{max-width:200px;width:100%}
	.ss_dept_left_section .ss-dept-inner-details ul.custom_list li{padding-top:6px;}
	body.cutom-wizard-desktop .container,body.ss_fullWidth_view .container{max-width:100%;width:100%;}
	body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0px auto;width:100%;max-width:750px;}
}
@media (min-width:768px) and (max-width:991px){
	.custom_cell50{width:calc(50% - 9px);float:left;}
}
@media (min-width:992px){
	.ss-dept-inner-right-cont .panelDetail_box{display:block;margin:5px 0 0 0;padding:0px;}
	.ss_dept_main_heading>h1{display:table-cell;vertical-align:middle}
	.ss_dept_main_heading>.section_right{display:table-cell;vertical-align:middle;white-space:nowrap;width:1px;padding:0 0 0 10px;}
	.ss_dept_left_section .ss-dept-inner-details ul.custom_list li{padding-top:6px;}
	.ss_dept_details_cont .ss_stickyRight_cont{width:220px;padding-left:20px;float:left;vertical-align:top;}

	/*body.cutom-wizard-desktop .container, body.ss_fullWidth_view .container{max-width: 100%; width: 100%;}*/

	/*.ss_dept_details_txt .ss-dept-inner-right-cont.ss_Qjbox .panelBodyB{height:241px;}*/
	.ss-dept-inner-right-cont{display:table-cell;width:200px;padding:0 0 0 20px;vertical-align:top;height:265px;box-sizing:content-box;}
	.ss-dept-inner-right-cont .sticky_containBox{min-height:265px;}
	.ss-dept-inner-right-cont .ss_StickyContent-box{height:265px;padding:8px;width:200px;}
	body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0px auto;max-width:950px;width:100%}
}
@media (min-width:992px) and (max-width:1199px){
	.dept_reviewSection.row{margin:0}
	.dept_reviewSection.row>.col-md-6{padding:0}
	.dept_reviewSection .customer-details{width:110px}
	.dept_reviewSection .customer-comments{margin-left:115px}
}
@media (min-width:992px) and (max-width:1024px){
	.ss_dept_details_txt .ss-dept-inner-right-cont{width:190px;padding:0 0 0 10px;}
	body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0px auto;width:100%;max-width:950px;}
}
@media (min-width:1185px){
	.ss-dept-inner-right-cont.page_sticky1{display:table-cell;}
}
@media (min-width:1350px){
	body.cutom-wizard-desktop .header-top-right{width:750px;}
	body.cutom-wizard-desktop .head-sec-2-3,body.cutom-wizard-desktop .head-sec-2-5{padding:0 0 0 15px;width:150px}
	body.cutom-wizard-desktop .head-sec-2-7{width:180px;padding:0 0 0 15px}
	.ss_fullWidth_view .head-sec-2-1 .ss-searchBar-Cont{max-width:250px;width:100%;}
}
@media (min-width:1360px){
	.ss-dept-inner-right-cont.page_sticky1,.ss-dept-inner-right-cont.page_sticky2{display:table-cell;}
}
@media (min-width:1360px) and (max-width:1630px){
	.ss_dept_details_txt .ss-dept-inner-right-cont{padding:0 0 0 15px;}
	.ss_dept_details_cont .hasNextVideo{padding-left:240px!important;}
	.ss_dept_details_cont .hasNextVideo + .ss_video_sticky{position:absolute;right:220px;top:0;z-index:1;}
	.ss_dept_left_section .ss_dept_img_cont+.ss_dept_details_txt{padding-left:15px;}
}
@media (min-width:1630px){
	.ss_dept_details_cont .hasNextVideo{padding-left:240px!important;}
	.ss_dept_details_cont .hasNextVideo + .ss_video_sticky{position:absolute;right:220px;top:0;z-index:1;}
	.ss-dept-inner-right-cont.page_sticky3{display:table-cell;}
	.ss-dept-inner-right-cont.page_sticky1{display:table-cell;}
	.ss_dept_details_txt #hori_video_price_comparison{display:none;}
	#floatingSticky{display:block}
}
@media (min-width:1850px){
	body.cutom-wizard-desktop .container .body-container,body.ss_fullWidth_view .container .body-container{width:1390px;max-width:100%;margin:0 auto;}
	body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0 auto;max-width:1350px;}
}
@media (min-width:1350px) and (max-width:1849px){
	body.cutom-wizard-desktop .header-inner-cont,body.cutom-wizard-desktop .header_options,body.cutom-wizard-desktop .nav-menu,body.cutom-wizard-desktop .top_link_inner,body.cutom-wizard-desktop .header-container{margin:0 auto;max-width:1350px;}
}
@media (min-width:1420px){
	body.ss_fullWidth_view .container.ss_no_sticky{margin:0px auto;width:1390px;max-width:100%;}
}
@media (min-width:1630px) and (max-width:1849px){
	body.cutom-wizard-desktop .container,body.ss_fullWidth_view .container{width:1390px;max-width:100%;margin:0px 240px 0 auto;}
	body.ss_fullWidth_view .container.ss_no_sticky{margin:0px auto;}
}

@media (max-width:1849px){
	body.cutom-wizard-desktop .header-menu.menu-fixed .top-nav-search,body.cutom-wizard-desktop .header-menu.menu-fixed .top-nav-Complogo{display:none;}
}
@media (max-width:991px){
	.ss_dept_left_section .ss_dept_details_txt .ss-dept-inner-details,.ss-home-inner-details{display:block;}
	.ss-dept-inner-right-cont{display:block;padding:10px 0 0 0;width:100%;}
	.ss_stickyRight_cont{display:none;}
	.ss-dept-inner-right-cont .panelBody_Img{display:table-cell;vertical-align:top;}
	.ss-dept-inner-right-cont .panelBody_Img img{max-width:108px;max-height:108px;}
	.ss-dept-inner-right-cont .panelDetail_box{display:table-cell;vertical-align:top;padding:0 0 0 15px;}
	.ss_dept_details_txt .dept_detailsImg{display:block;width:100%;padding:0 0 10px 0;float:left;}
}
@media (max-width: 767px){
	.container{width: 768px;}
	.ss_dept_left_section .ss_dept_img_cont{display: block;width: 100%;text-align: center;}
	.ss_dept_left_section .ss_dept_details_txt{padding: 10px 0 0 0 !important;display: block;}
	.ss_dept_main_heading>h1{font-size: 18px; font-weight: 400;}
	.ss_dept_main_heading{margin-bottom: 10px;}
	.ss_dept_main_heading .section_right{padding: 10px 0 0;}
	.ss_dept_main_heading .section_right > #ratingDiv{float: none !important;padding: 0px!important;}
	.ss_dept_left_section .ss_dept_img_cont > img, .ss_dept_left_section .ss_dept_img_cont > a > img, .ss_dept_left_section .ss_dept_img_cont .xpslider{
		margin: 0 auto;	}
	.ss_dept_left_section .ss-dept-inner-details ul.custom_list li{padding-top: 5px;}	
}
@media (max-device-width:767px){.container{width: 100%;}}
